Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/22513/?format=api
{
"ob_id": 22513,
"uuid": "f31cd699eb5444c8b9b65379b4f32851",
"title": "Geophysical Fluid Dynamics Laboratory (GFDL) running: experiment decadal1976 using the GFDL-CM2p1 model.",
"abstract": "Geophysical Fluid Dynamics Laboratory (GFDL) running the decadal1976 experiment using the GFDL-CM2p1 model. See linked documentation for available information for each component.\n\nPlease note the following are not recorded within the Earth System Documentation (ES-DOC) site : decadal1976 experiment and simulation details.",
"keywords": "CMIP5, WCRP, climate change, NOAA-GFDL, GFDL-CM2p1, decadal1976, atmos, land, landIce, ocean, seaIce, fx, mon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}